[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

upgrading to ncurses-1.9.8a (and subsequent)

Is the procedure for upgrading an ncurses installation inherited
from 0.93R6 to ncurses-1.9.8a intuative and correct for non
debian-developers?  (note -- I'm using dpkg-1.0.5).

Package installation succeeded without my removing ncurses-runtime
or ncurses-developer.  How are users to users know that they should
remove these?

"dpkg --install ncurses3.0-1.9.8a-1.deb" said:
Selecting previously deselected package ncurses3.0.
(Reading database ... 14325 files and directories currently installed.)
Unpacking ncurses3.0 (from ncurses3.0-1.9.8a-1.deb) ...
Setting up ncurses3.0 ...
/sbin/ldconfig: warning: can't open /usr/X11R5/lib (No such file or directory), skipping

mitchell@mdd.comm.mot.com (Bill Mitchell)

Reply to: